/*
Description: This design was custom made by Carol of Sin21 Designs.
This theme is not to be used or redistributed without the explicit permission of Carol L.
Version: 1.0
Author: Carol L. (admin@sin21.org)
Author URI: http://sin21.org
*/


body, html {text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; -webkit-text-size-adjust: none;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
body {	
	margin:0; background:#3A3A3A;
	font:400 13px Roboto, sans-serif; color: #666666; line-height:160%;
	text-align:justify; overflow-x:hidden; 
}
.clear {clear: both; display:block;}
.clearR {clear: right;}
.clearL {clear: left;}

/* -------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------- Global Styling -------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------- */

/* Make sure videos and embeds fit their containers */
embed,iframe,object,video {max-width: 100%;}
#content img, h1 img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}

.text-center {text-align: center !important;}
.text-left {text-align: left !important;}
.text-right {text-align: right !important;}
.pull-left {float: left !important;}
.pull-right {float: right !important;}
.align-center {
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center !important;
}

/* --------- Webkit Scrollbar --------- */
::-webkit-scrollbar-thumb {height: 100px;background: #222222;}
::-webkit-scrollbar {width: 10px;height: 10px;background: #3A3A3A;}
::-webkit-scrollbar-thumb:hover, ::-webkit-scrollbar-thumb:active {background-color:#A0325B;}

/* --------- Links --------- */
a, a:visited, a img, a:visited img, a:hover img {color:#393939; text-decoration: none;transition:all .15s ease-in-out;}
a:hover{color:#A0325B; text-decoration: none;}

/* --------- Bold/Italic --------- */
strong, strong a, strong a:visited {font-weight:700; color:#A0325B !important;}
strong a:hover {color:#393939 !important;}
em {font-style:italic; color:#393939;}

small {font-size:11px;}

/* --------- WP Image Alignment --------- */
.alignleft {margin: 0 10px 5px 0;float:left;}
.alignright {margin: 0 0 5px 10px;float:right;}
.aligncenter {margin: 0 auto;display: block;}

/* --------- Image Borders --------- */
#post img, #post a img, #post a:visited img, #post embed, #sidebar img, #sidebar a img, #sidebar a:visited img {
	padding:6px; background:#fff; border: 1px solid #E1E1E1;
	-webkit-box-shadow: 0 1px 1px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0 1px 1px rgba(50, 50, 50, 0.1);
	box-shadow:         0 1px 1px rgba(50, 50, 50, 0.1);
}
#post a:hover img, #sidebar a:hover img {background:#A0325B; border-color:#A0325B;}

/* --------- WP Smiley Alignment/Border Fix --------- */
.wp-smiley {margin:0; vertical-align: middle; : inline; padding:0!important; border:0!important; background:none; outline:0; box-shadow:0 0 0;-moz-box-shadow:0 0 0;-webkit-box-shadow:0 0 0;-ms-box-shadow:0 0 0;-o-box-shadow:0 0 0;} 

/* --------- No Image Border --------- */
#noborder img, #content #noborder, #sidebar #noborder {padding:0; border:0; background:none; outline:0; box-shadow:0 0 0;-moz-box-shadow:0 0 0;-webkit-box-shadow:0 0 0;-ms-box-shadow:0 0 0;-o-box-shadow:0 0 0;} 

/* --------- Button Style --------- */
.button a, .button a:visited {
	padding:5px 7px; color:#626262;
	background-color: #F4F4F4;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #FBFBFB, #F4F4F4);
	background-image: -ms-linear-gradient(top, #FBFBFB, #F4F4F4);
	background-image: -webkit-linear-gradient(top, #FBFBFB, #F4F4F4);
	background-image: -o-linear-gradient(top, #FBFBFB, #F4F4F4);
	background-image: linear-gradient(top, #FBFBFB, #F4F4F4);
	border: 1px solid #E0E0E0;
}
.button a:hover {background:#fff; color:#303030;}

/* --------- Wrappers --------- */
.spec, .spec-alt {margin:0 auto; position:relative; width:100%;}
.content-wrapper {width:100%; margin-top:0!important; display:block; background:#EDEDED; border-top:0 solid #393939;}
.wrapper {display:block; overflow:hidden;}

/* --------- Footer Column --------- */
.footer {margin:auto; padding:0; width:100%; background: #222222; color:#a3a3a3; font:400 12px Roboto, sans-serif; text-align:center; overflow:hidden;}
.footer .pad {margin:0 auto; padding:15px; overflow:hidden;}
.footer span.L {margin-top:5px;display:block; float:left;text-transform:uppercasex;}
.footer span.R {margin-top:5px; display:block; float:right;}
.footer .fa {font-size:18px;}
.footer ul {margin:0; display: inline; list-style: none !important;}
.footer li {display: inline-block; margin:0 10px; padding:0; color:#E6E6E3;}

.footer a, .footer a:visited {color:#99D6C3;}
.footer a:hover {color:#fff; text-decoration: none;}


/* ------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------- 976px & Higher Resolution -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width:967px), only screen and (min-width:967px) {
/* --------- HIDE --------- */
h1.mobile, .mobile, .mobile-search {display:none !important; visibility:hidden !important; padding:0px !important; margin:0px !important; height:0px !important;}

/* --------- Wrappers --------- */
.spec, .spec-alt, .wrapper {margin:0 auto; position:relative; width:1040px !important;}
.spec {background:url('../images/spec-bg.jpg') center top repeat-y; overflow:hidden;}

/* --------- Top Bar Content --------- */
.first {margin:0 auto; padding:10px 0; position:relative; display:block; width:100%; height:50px; background:#222222; overflow:hidden;}
.first h1.name {
	margin:0; padding:0; display:inline-block; position:relative; top:10px; left:25px;
	font: 700 22px Roboto Condensed, Helvetica; text-align:left;
	color:#e4e4e4; text-transform:uppercase; letter-spacing:0; 
}
.first span {margin-left:7px; padding-bottom:4px; padding-left:11px; position:relative; top:-4px; font:italic 400 13px Roboto Condensed, Helvetica; color:#4c4c4c; text-transform:lowercase; border-left:1px solid #2f2f2f;}
.first .social {margin:0; padding:0; float:right; position:relative; top:0; right:25px; z-index:999; overflow:hidden;}
.first .social > li {
	float:left; margin-right:12px; padding:0; list-style-type:none; display:block;
	font-size: 15px; text-align:center; 
}
.first .social > li:last-child {margin-right:0;} 
.first .social > li > a, .social > li > a:visited {display:block; padding: 15px 0 0; width:13px; color: #a3a3a3;}
.first .social > li > a:hover {color:#fff;}

/* --------- Secondary Content --------- */
.second {margin:0 auto 40px; position:relative; display:block; width:720px; float:left; overflow:hidden;}
.second .box_1 {display:block; background:#A1325C url('../images/box_1-bg.jpg') center top no-repeat; width:720px; text-align:justify; overflow:hidden;}
.second .box_1 span {display:block; padding:20px 20px 20px 140px; color:#d5a4b6; text-shadow:1px 1px 0 rgba(0,0,0,0.1);}

.second .box_2 {display:block; position:relative; background:#99D6C3; width:720px; text-align:justify; overflow:hidden;}

.second .navigation {margin-right:5px !important; float:left; padding:20px 0 20px 20px; width:180px; height:220px; display:block; overflow:hidden;}
.second .navigation .nav {padding-right:5px; border-right: 1px solid rgba(0,0,0,0.2);}
.second .box_2 .divider {
	border-right: 1px solid rgba(0,0,0,0.1);
	border-left: 1px solid rgba(255,255,255,0.3);
	height:160px; position:absolute; top:50px; left:209px;
}

.second .box_2 .latest_imgs {float:right; width:480px; display:block; padding:25px 15px 0 0;}
.second .box_2 .latest_imgs a img {
	margin:4px 8px 4px 0!important; width:80px;
	padding:5px; background:rgba(255,255,255,0.3); border: 1px solid rgba(0,0,0,0.2);
}
.second .box_2 .latest_imgs a:hover img, #sidebar a:hover img {background:#222222; border-color:#222222;}

/* --------- Content / Sidebar --------- */
#content {margin-top:0!important; float:left; width:720px;}
#content #post {width:650px;}
#content .pad {margin-top:0!important; width:600px;}

#sidebar {margin-top:0!important; padding-top:550px!important; float:right; width:320px; background:url('../images/side-header.jpg') center top no-repeat;}
#sidebar #side {width:290px;}
#sidebar .pad {margin-top:0!important;}

#post h1.post-title, #post #respond h3#reply-title {padding-top:15px !important;}

/* --------- Footer Column --------- */
.footer {margin:auto; padding:0; width:1040px; background: #222222;}
.footer .pad {margin:0 auto; padding:15px; overflow:hidden;}
}

/* ------------------------------------------------------------------------------------------------------------------ */
/* -------------------------------------------------- Mobile Theme -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 966px), only screen and (max-device-width: 966px) {

/* --------- HIDE --------- */
#toolbar, #toolbarlayer, .toolbarlayer, #hw_main_nav, #hw_navcontent, #hw_nav, #hw_logo_container,#post .post-details .tags, .social, .first, .second .box_1, .second .latest_imgs  {display:none !important; visibility:hidden !important; padding:0px !important; margin:0px !important; height:0px !important;}

body {margin-top:0; padding:0; background:#E4E4E4;}

.spec-alt {margin:0 auto; width:100% !important;}
.spec {display:block; margin:0 auto; padding:0; width:95%;}

/* --------- Footer Column --------- */
.footer .pad {margin:0 auto; padding:15px; overflow:hidden; width:90%;}
.footer span.L {display:block; float:none;}
.footer span.R {display:block; float:none;}

/* --------- Navigation Wrapper --------- */
.navigation {margin:0 auto; width:100%; display:block; overflow:show;}
.navigation .flexnav li{list-style: none !important;}

/* --------- Search Box --------- */
.mobile-search {margin:10px auto !important; width:100%;}
.mobile-search #searchform {margin:10px 0; position: relative; text-align:center;}
.mobile-search #searchform #s {
	padding: 15px 0 15px 35px; position: relative; width:100% !important;
	background:#fff url(../images/search.png) 15px center no-repeat; color: #6E6E6E;
	outline: none; border:1px solid #E1E1E1;
	-webkit-box-sizing: 	border-box;
	-moz-box-sizing: 	border-box;
	box-sizing:		border-box;
}

h1.name {
	margin:20px auto; padding:0;
	font:700 40px Roboto; color:#393939;
	text-transform:uppercase; text-align:center; letter-spacing:0; line-height:105%;
}

/* --------- Content / Sidebar --------- */
#content, #sidebar {display:block; width:100%}
#content .pad {margin-top:10px !important; padding:0 3%;}

#post h1.post-title, #post #respond h3#reply-title {
	background:#fff; font: 400 26px "Open Sans"; color: #222222;
	text-align:left; line-height:18px/36px;
}

/* --------- Featured Image --------- */
#post .post-feat {position:relative; display:block; margin:0 auto 0; padding:0; width:100% !important; height:auto !important; overflow:hidden; border:0;}
#post .post-feat img {width:100% !important; height:auto !important; padding:0; border:0; -webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none;}

/* --------- Post Details --------- */
#post .post-details {overflow:hidden;}
#post .post-details .date {width:20% !important;}
#post .post-details .meta {float:none !important; padding:8px 0 0 13px; text-align:left;}

/* --------- Post Tags Cloud --------- */
#sidebar .tagcloud ul li a {margin:0 2px 3px 0; padding:4px 7px; display:inline!important;}
}


@media only screen and (max-width: 481px), only screen and (max-width: 481px) {
h1.name {
	margin:20px auto; padding:0;
	font:700 25px Roboto; color:#393939;
	text-transform:uppercase; text-align:center; letter-spacing:0; line-height:105%;
}

/* --------- Post Details --------- */
#post .post-details {overflow:hidden;}
#post .post-details .date {padding-left:0; padding-right:0; width:40% !important;}

/* --------- Single Post Pagination --------- */
#post .pagination .left, #post .pagination .right {float:none !important; width:100% !important; display:block; min-height:100px; padding: 6px 5px; color:#5A5A5A; text-align:left !important; border:0;}
}

/* ------------------------------------------------------------------------------------------------------------------ */
/* -------------------------------------------------- Post Content -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */

#content {margin:0;}
#content .pad {margin:0 auto;}
#post {margin:0 auto 40px; padding:0; background:#fff; border:1px solid #E4E4E4; overflow:hidden;}
#post .post-body {margin:0; padding:0 0 20px;}

/* --------- Heading --------- */
#post h1.post-title, #post #respond h3#reply-title  {
	margin:0; margin-top:5px; padding:20px 0 10px; background:transparent !important;
	font:700 28px Roboto Condensed; color: #393939;
	text-align:left; line-height:100%;
	letter-spacing:-1px; text-transform:uppercasex; 
	border-bottom:1px solid #EBEBEB;
}
#post h1 a, #post h1 a:visited {color:#393939;}
#post h1 a:hover {color:#99D6C3;}

#post h1 {margin:2px 0; padding:0 0 5px; font: 700 28px Roboto Condensed; color: #393939; letter-spacing:-1px; border-bottom:1px solid #EBEBEB;}
#post h2, #post h3 {margin:2px 0; padding:10px; font: 700 16px Roboto; text-align:center; text-transform:uppercase;}
#post h2 {background:#393939 !important; color:#fff !important;}
#post h3 {background:#A0325B !important; color:#fff !important;}

/* --------- Post Details --------- */
#post .post-details {padding:15px 0; background:#393939; font:400 11px Roboto, sans-serif; color: #A7A7A7; border:0!important; position:relative; overflow:hidden;}

#post .post-details .date {
	display:inline-block; float:right; margin-right:-1px; margin-left:15px; padding:7px 15px; border:0!important;
	background:#99D6C3; font:500 12px Roboto, sans-serif; color:#fff; text-align:center; text-transform:uppercase;
}
#post .post-details .meta {position:relative; top:7px; left:10px; display:inline-block; padding:0 0 0 13px; text-align:left;}
#post .post-details .fa {margin-right:5px; color:#99D6C3;}
#post .post-details a, #post .post-details-1 a:visited {color:#A7A7A7;}
#post .post-details a:hover {color:#fff;}
#post .edit {margin:20px 0 0;}

/* --------- Featured Image --------- */
#post .post-feat {position:relative; display:block; margin:0 auto; padding:0; width:700px; height:270px; overflow:hidden; border:0;}
#post .post-feat img {padding:0; border:0; -webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none;}
#post .post-feat img {opacity:1; transition:all .15s ease-in-out;}
#post .post-feat img:hover {opacity:0.8; transition:all .15s ease-in-out;}

/* --------- Blockquote --------- */
#post .post-body blockquote {
	margin:0 0 10px; padding:5px 20px 5px 60px; background: #F5F5F5 url(../images/quote.png) 15px 20px no-repeat; color: #6C6C6C; 
	border-top:1px solid; border: 1px solid #E2E2E2; 
}
#post .post-body blockquote blockquote {background-color:#fff;}

/* --------- Read More Link --------- */
#post .post-body a.more-link, #post .post-body a.more-link:visited {margin-bottom:20px;font-weight:700; text-align:center; text-transform:uppercase;}

/* --------- External Post Links --------- */
#post .ext-links {margin:10px auto; padding:10px 10px 10px 75px; vertical-align:middle; background:#F3F3F3 url('../images/links.jpg') left center no-repeat; font:400 13px Roboto, sans-serif; color:#6C6C6C; line-height:140%; font-style:italic; border:1px solid #E8E8E8;}
#post .ext-links a, #post .ext-links a:visited {color:#3F3F3F; text-decoration: none; font-weight:700;}
#post .ext-links a:hover {color:#A0325B; text-decoration: none;}

/* --------- Single Post Pagination --------- */
#post .pagination h1 {margin:10px 0 2px; padding:0 0 10px; font:700 20px Roboto; color: #393939; text-transform:uppercasex; letter-spacing:-1px; border:0;}
#post .pagination .fa {display:inline-block; font-size:16px;}
#post .pagination .left, #post .pagination .right {display:block; min-height:100px; width:47%; padding: 6px 5px; color:#5A5A5A; border:0;}
#post .pagination .left {float:left; text-align:left;}
#post .pagination .right {float:right; text-align:right;}

/* --------- Post Comments --------- */
ol.commentlist {margin: 29px 0 0 0;  margin-left: 18%; padding: 0;}
.commentlist li:nth-child(even) {background:#fff !important;}
.commentlist > li {margin: 0; padding: 18px 0 17px 0; position: relative; list-style: none; border-bottom: 1px dotted #D9DEDB;}
.commentlist li .avatar {display: block; position: absolute; left: -18%; width: 60px; height: 60px;}
.commentlist li .avatar img {margin-top: 6px; width: 60px; height: 60px; border:0!important; padding:0!important; border-radius: 100% 100% 100% 100%;}
.commentlist li .comment-info cite {font: 700 16px/30px Roboto, sans-serif; color: #454545;}
.commentlist li .comment-info .fa {color: #F2C100;}
.commentlist li .comment-info .comment-meta {display: block; font-size: 13px; line-height: 24px;}
.commentlist li .comment-info .comment-meta .reply {font-family: notosans-bold, sans-serif;}
.commentlist li .comment-info .comment-meta .sep {margin: 0 5px; color: #AEB6B7;}
.commentlist li .comment-text {clear: both; margin: 24px 0 0 0; padding: 0; line-height: 24px;}

/* children */
.commentlist li ol.children {margin: 0; padding: 18px 0 0 0;}
.commentlist li ol.children li { padding-left:  5% ; padding-top: 17px; border-top: 1px dotted #D9DEDB;}

/* --------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------- Sidebar Content -------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */

#sidebar {margin:0 auto;}
#sidebar .pad {margin:0 auto;}
#sidebar #side {margin:0 auto 40px; padding: 20px 0; overflow:hidden;}
#sidebar .side-body, #sidebar .textwidget, #sidebar .widget {margin:0; padding:5px 0 0;}
#sidebar img {border-color:#CACACA;}

/* --------- Heading --------- */
#sidebar h2.side-title {
	margin:0; padding:0;
	font:900 16px Roboto; color: #393939; text-align:left;
	 line-height:24px; letter-spacing:-1px; text-transform:uppercase;
	border-bottom:3px solid #393939;
}
#sidebar h2.side-title a, #sidebar h2.side-title a:hover {color:#A0325B;}

/* --------- Latest Projects --------- */
#sidebar #project-img {margin:2px 0; padding:0; border:0;}
#sidebar #side .project {margin:0 auto 15px; padding:0;width:auto;}
#sidebar #side .project h1.sub {
	margin:0 0 5px; padding:7px; overflow:hidden; background:#99D6C3;
	font: 700 12px Roboto, sans-serif; color: #fff; 
	text-align: center; text-transform:uppercase; letter-spacing:0; 
}

/* To change the alignment of the boxes just change text-align:center to left or right. */

#sidebar #side .project ul.project-links {
	margin:10px 0 0; padding:5px 0; display:block; list-style-type: none; background:none; 
	font:700 10px Roboto, sans-serif; letter-spacing:1px; color:#fff; text-align:center; text-transform:uppercase;
}
#sidebar #side .project ul.project-links li {margin:0 -1px 0!important; background:#393939!important; display:inline-block; padding:6px 8px; text-align:center; color:#fff!important; border:0!important; transition:all .15s ease-in-out;}
#sidebar #side .project ul.project-links li a,
#sidebar #side .project ul.project-links li a:visited {color:#fff;}
#sidebar #side .project ul.project-links li:last-child {border-right:0;}
#sidebar #side .project ul.project-links li:hover a {color:#fff!important;}
#sidebar #side .project ul.project-links li:hover {background: #A0325B!important;}

/* --------- Search Box --------- */
#sidebar #searchform {display: block; margin:0 0 10px; position: relative;}
#sidebar #searchform label {display: none;}
#sidebar #searchform #s {
	padding: 10px 0 10px 35px; position: relative; width: 100%;
	background: #EAEAEA url(../images/search.png) 10px center no-repeat; color: #6E6E6E;
	outline: none; border:1px solid #D6D6D6;
	-webkit-box-sizing: 	border-box;
	-moz-box-sizing: 	border-box;
	box-sizing:		border-box;
}
#sidebar #searchform #searchsubmit {display:none;}

/* --------- Post Tags Cloud --------- */
#sidebar .tagcloud {padding-top:5px; margin:0; display: inline; list-style: none !important; text-align:left!important;}
#sidebar .tagcloud ul li {margin:0; padding:0; display:inline; border:0!important;}
#sidebar .tagcloud ul li a {margin:0 2px 3px 0; padding:4px 7px; background:#EAEAEA; display:inline-block; color:#909090; font-weight:700;}
#sidebar .tagcloud ul li a:hover {background-color:#3A3A3A; color:#fff;}

/* ------------------------------------------------------------------------------------------------------------------ */
/* -------------------------------------------------- List Styling -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */

/* --------- Bullet Lists --------- */
#content ul, #sidebar ul {list-style: disc url('../images/bullet-light.png') inside;}
#content ul li, #sidebar ul li {padding: 6px 10px; color:#5A5A5A; border-bottom:1px solid #EBEBEB;}

/* --------- No Bullet Lists --------- */
#content ul#nobull, #sidebar ul#nobull {margin:0; display: inline; list-style: none !important;}
#content ul#nobull li, #sidebar ul#nobull li {padding: 6px 10px; color:#5A5A5A; border-bottom:1px solid #EBEBEB;}

#sidebar ul li {background-color:#EAEAEA!important; border-bottom:2px solid #E4E4E4!important;}

/* ------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------- Comment Forms -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.commentlist #respond form input[type="text"],
.commentlist #respond form #author, 
.commentlist #respond form #email, 
.commentlist #respond form #url, 
.commentlist #respond form textarea, 
.commentlist #respond form #comment,
#respond form input[type="text"],
#respond form #author, 
#respond form #email, 
#respond form #url, 
#respond form textarea, 
#respond form #comment,
form input[type="text"],
form input,
form textarea {
	margin:0; padding: 15px; width:95%; 
	background-color: #F7F7F7; font:400 13px Roboto, sans-serif; color: #5a5a5a;
	text-align: left; outline: none; border:1px solid #E4E4E4;
	-webkit-box-sizing: 	border-box;
	-moz-box-sizing: 	border-box;
	box-sizing:		border-box;
}
.commentlist li.bypostauthor #respond form input[type="text"],
.commentlist li.bypostauthor #respond form #author, 
.commentlist li.bypostauthor #respond form #email, 
.commentlist li.bypostauthor #respond form #url, 
.commentlist li.bypostauthor #respond form textarea, 
.commentlist li.bypostauthor #respond form #comment {background-color: #fff;}

.commentlist ul.children li #respond form input[type="text"],
.commentlist ul.children li #respond form #author, 
.commentlist ul.children li #respond form #email, 
.commentlist ul.children li #respond form #url, 
.commentlist ul.children li #respond form textarea, 
.commentlist ul.children li #respond form #comment {width:100%;}
#respond h3#reply-title #cancel-comment-reply-link {margin-left: 10px; font-size: 11px; font-weight:400; text-transform:none; letter-spacing:0;}
#respond form p {margin: 11px 0; margin: 0.785714286rem 0;}
#respond form p.logged-in-as {margin-bottom: 24px; margin-bottom: 1.714285714rem;}
#respond form label,form label {display: block;font:700 13px Roboto, sans-serif; text-align:left; color:#2A2A2A; text-transform:uppercase;}
#respond form #submit,#submit {
	margin:0 3px 0 0; padding:10px; display:block; clear:both; width:125px;
	background-color:#2A2A2A; font:700 13px Roboto, sans-serif; color:#ffffff; text-align:center;
	outline: none; border:0; 
}
.required {color: red;}
option {padding: 5px; width:90%; background-color:#F8F8F8; color: #5a5a5a; text-align: left;}
select {
	margin-bottom: 5px; padding: 5px; width:90%; background-color:#F8F8F8;
	font:700 13px Roboto, sans-serif; color: #5a5a5a; text-align: left;
	outline: none; border:1px solid #EDEDED;
}

/* --------- Font Awesome Icons --------- */
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fa/fontawesome-webfont.eot?v=4.0.1');
	src: url('../fonts/fa/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'), 
	url('../fonts/fa/fontawesome-webfont.woff?v=4.0.1') format('woff'),   
	url('../fonts/fa/fontawesome-webfont.ttf?v=4.0.1') format('truetype'), 
	url('../fonts/fa/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');
	font-weight: normal; font-style: normal;
}
.fa {display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.fa-home:before {content: "\f015";}
.fa-twitter:before {content: "\f099";}
.fa-facebook:before {content: "\f09a";}
.fa-tumblr:before {content: "\f173";}
.fa-rss:before {content: "\f09e";}
.fa-comments:before {content: "\f075";}
.fa-user:before {content: "\f007";}
.fa-tags:before {content: "\f02c";}
.fa-chevron-left:before {content: "\f053";}
.fa-chevron-right:before {content: "\f054";}
.fa-envelope:before {content: "\f0e0";}
.fa-arrow-circle-o-up:before {content: "\f01b";}
.fa-instagram:before {content: "\f16d";}
.fa-align-justify:before {content: "\f039";}

/* --------- Tooltip --------- */
#tooltip {
	margin-left:-10px; padding:6px 8px; position:absolute; z-index:999; display:none; border:0;
	background:#202020; font-size:13px; font-weight:500; color: #fff;
}

/* --------- CPMFetch Styling --------- */
.cpmfetch img {margin:2px;}
